﻿#SeatContainer
{
    text-align: center;
}
.syosContent {
    width: 900px;
}
.syosContent p {
    margin-right: 5px;
    line-height: 1.4em;
}
.syosRightCol {
    margin-right: 5px;
    width: 74%;
    float: right;
}

.syosRightCol h1 {
}

.syosLeftCol
{
    width: 23%;
    float: left;
    margin-top: 0px;
}

div.seat-row
{
 /*   height: 15px; */
}
.informationalKey
{
    float: right;
    width: 150px;
}
ul.seat-row
{
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    clear: both;
    text-align: center;
}

ul.seat-row li, .informationalKey div
{
    padding: 0px;
    margin: 1px 1px;
    display: inline-table;
 /*   height: 15px; */
/*    width: 10px; */
    border: 1px solid black;
    text-align: center;
    cursor: pointer;
    font-size: .8em;
}
ul.seat-row li div
{
 /*   height: 15px; */
/*    width: 10px; */
    text-align: center;
    cursor: pointer;
    letter-spacing: -1px;
}
/* BEGIN SEAT COLORS */
.setColored, .setColoredSample
{
    background-color: brown !important;
    color: white;
}
.seat-unavailable
{
    background-color: yellow !important;
    color: black;
}
.seat-available
{
    background-color: lightgreen;
}
.seat-selected
{
    background-color: red !important;
    color: white;
}
.seat-hover
{
    background-color: grey !important;
    color: black;
}
/* END SEAT COLORS */
img.seat-selected, img.seat-available
{
    cursor: pointer;
}


input.selectPriceTypeButton {
    margin: 5px 0;
    padding: 3px 16px;
}
input.selectPriceTypeButton:hover {
}
input#btnCheckout {
    margin-left: 40px;
    margin-top: 10px;
    display: inline;
    float: right;
    font-size: 130%;
    padding: 2px 24px;
}
input#btnCheckout:hover {
    border-color: black;     
}
input#btnCheckout:disabled,
input#btnCheckout:disabled:hover,
input#btnCheckout[disabled],
input#btnCheckout[disabled]:hover{
    background-color: #cccccc;
    border-color: #983232;
    color: #666666;
}

.ui-front.selectSeatDialogClass {
    z-index: 99999 !important;
}
.ui-dialog.syosDialog {
    width: 450px!important;
    box-shadow: 3px 3px 9px #333;
}
.ui-dialog.selectSeatDialogClass {
    z-index: 99999 !important;
    box-shadow: 3px 3px 9px #333;
}
.ui-dialog.selectSeatDialogClass .ui-dialog-titlebar {
    display: none;
}
.ui-dialog.selectSeatDialogClass .ui-dialog-buttonset {
    float: left;
}
.ui-dialog.selectSeatDialogClass .ui-widget-content {
    border: none;
    padding: 3px 0 3px 15px;
}
#selectSeatDialogTitle {
    font-size: 16px;
    font-weight: bold;
}
#selectSeatDialogInstruction {
    font-size: 14px;
    font-style: italic;
}
span.selectSeatDialogPriceTypes {
    display: inline-block;
    margin-right: 10px;
    width: 140px;
}
span.selectSeatDialogButtons {
}
div.selectSeatDialogInstructions  {
    margin-left: 210px;
    margin-right: 10px;
}
#selectedTicketsDisplayHeader {
    background-color: #dedede;
    padding-left: 2px;

}
#SelectedTicketsDisplay
{
    width: 100%;
    border: none;
    border-collapse: collapse;
}

#SelectedTicketsDisplay td
{
    text-align: center;
    padding: 3px 0 3px 0;
    /*font-size: .8em;*/

}
#SelectedTicketsDisplay .headerRow
{
    color: black;
}

#SelectedTicketsDisplay .headerBold {
    font-weight: bold;
}

#SelectedTicketsDisplay .footerRow {
}
span#seatDelete {
    color: #dc5c1e;
    cursor: pointer;
}
.seat-in-list
{
    width: 100%;
    background-color: #DDD;
    height: 25px;
    line-height: 25px;
    padding-left: 5px;
    color: #000000; /*background-image: url('../Images/SeatInList_bg.jpg');*/
}
.seat-in-list:hover
{
    background-color: #ff8c00;
    background-image: url('../Images/SeatInList_bg_over.jpg');
}


input.btn-select-tickets
{
    border: solid 1px #000000;
    background-color: #fe8d00;
    color: #FFFFFF;
    width: 150px;
    text-align: center;
    margin: 5px;
}

input:hover {
    cursor: pointer;
}

#iconClose:hover {
    cursor: pointer;
}

.remove-ticket
{
    /*float: right;     display: block;     clear: both;*/
    margin: auto;
    height: 16px;
    width: 16px;
}

.hidden
{
    display: none;
}
.visible
{
    display: block;
}
.clear-both
{
    clear: both;
}
.bold
{
    font-weight: bold;
}

/*754px*/
.seat
{
    margin: 1px;
}
.seat-section
{
    float: left;
    font-size: 12px;
    vertical-align: middle;
}
.general-admission
{
    width: 760px;
}
.house-left
{
    text-align: right !important;
    margin: 0px;
    width: 245px;
}
.house-center
{
    text-align: center !important;
    margin: 0px 10px;
}
.house-right
{
    text-align: left !important;
    margin: 0px;
}

div#perfInfo {
    width: 400px;
}
div#perfInfo a {
    font-size: 20px;
}
.perfName-facility {
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 3px;
    display: inline-block;
}
.perf-date {
    font-size: .85em;
}
.syos-ticket-prices
{
    display: none;
}
.informationalKey ul
{
    text-align: left;
}
.total
{
    margin-top: 10px;
    color: black;
    font-size: 1.4em;
    font-weight: bold;
}

#top-buttons {
    padding-right: 50px;
}

#stage
{
    clear: both;
    border: 1px solid gray;
    color: gray; 
    text-align: center;
    margin-top: 10px;
    margin-left: 23%;
    margin-right: 33%;
}

/*.seatCell
{
    float: left;
    text-align: center;
    font-size: 1em;
    cursor: pointer;
    background: #f0b343;
    outline: 1px solid black;
    border-collapse: collapse;
}
.seatCell.RowMarker {
    background: white;
    cursor: none;
    outline: none;
    font-size: .9em;
    padding-right: 10px;
    margin-left: -20px;
}*/

#selectedSeats tr:hover
{
    background-color: #dedede;
    background-image: url('../Images/SeatInList_bg_over.jpg');
}

#selectedSeats td.perm {
    /*width: 80px;*/
}
#selectedSeats input.perm {
    width: 62px;
    border: 1px solid lightgray;
}
#selectedSeats td.umail{
    /*width: 320px;*/
}
#selectedSeats input.umail {
    width: 290px;
    border: 1px solid lightgray;
}
/*.rowSpacer
{
    width: 100%;
    height: 1px;
}*/
.tooltip
{
    display: none;
}

#map div
{
    float: left;
}
.setName
{
    font-size: 2em;
    color: black;
}
.invisible-buttons
{
    display: none;
}
.selected
{
    background-color: black !important;
}
/*.available {
    background-color: #f0b343;
}
.Regular {
    background-color: #f0b343;    
}*/
.zoneColor0 {
    background-color: #a63603;
}
.zoneColor1 {
    background-color: #e6550d;
}
.zoneColor2 {
    background-color: #fd8d3c;
}
.zoneColor3 {
    background-color: #fdae6b;
}
.zoneColor4 {
    background-color: #fdd0a2;
}
.zoneColor5 {
    background-color: #feedde;
}

.seatNum, .seatRow
{
    font-weight: bold;
}
.ticketType select{
    padding: 2px;
}

/*.seatCell:hover, .hover
{
    background-color: #ff8c00;
}*/
.Unavailable
{
    background-color: dimgrey !important;
    cursor: default;
}
.Unavailable:hover
{
    background-color: dimgrey;
    cursor: default;
}
#venueName
{
    font-size: 2em;
    text-align: center;
}
#smlMap
{
    float: right;
    margin: 5px 0px 10px;
}
#smlMap div
{
    float: left;
}
#dvloader
{
    display: none;
    text-align: center;
    margin: 175px 0px;
}
.qtip
{
    min-width: 130px !important;
    font-size: .8em !important;
    line-height: 20px !important;
}
#seatCellWrapper
{
    margin-bottom: 25px;
}
div#discountCodes {
    font-size: 12px;
    margin: 15px 0 30px 0;
}
    div#discountCodes p {
        font-size: 1em;
        margin-bottom: 6px;
    }
    div#discountCodes input[type="text"] {
        width: 130px;
        font-size: 14px;
        margin-bottom: 6px;
    }
    div#discountCodes input[type="submit"] {
        margin-left: 2px;
    }
    div#discountCodes .glyphicon-blank {
        width: 10px;
    }
    div#discountCodes div {
        margin-bottom: 6px;
    }

input#btnAddPromo, input#btnApplyAlumniID {
    border-color: black;
    padding: 2px 10px;
}
    input#btnAddPromo:hover, input#btnApplyAlumniID:hover {
        border-color: white;
    }

.left-border {
    border-left: 2px solid black;
}
.legend 
{
    /*background-color: lightgray;*/
    font-size: 11px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.legend .strong {
    font-size: 18px;
    margin-top: 20px;
}
/*.legend ol {
    padding-left: 15px;    
}*/

.legend .center {
    display: block;
}
.no-background {
    background-color: transparent !important;
}

#seatLegendTable {
    border-collapse: separate;
    border-spacing: 2px;
}
#seatLegendTable .seatCell {
    width: 14px;
    height: 12px;
    margin-bottom: 5px;
    border: 1px solid;
}
#seatLegendTable td {
    padding: 3px;
}
.legend p {
    margin-bottom: 0;
    margin-right: 0;
    font-size: 12px;
}

#ticketDetailsArea .legend {
    margin-top: 10px;
    margin-right: 0 !important;
    float: right;
    width: 210px;
}

.WheelChair {
    background-image: url("/img/syos/wheelchair.jpg");
    background-repeat: no-repeat;
    background-position: center;
}

.Companion {
    background-image: url("/img/syos/companion.jpg");
    background-repeat: no-repeat;
    background-position: center;
}

.ResultsWrapper {
    clear: both;
}
table.SeatMap {
    table-layout: fixed;
    margin-left: 0px;
    font-size: 8px;
    padding: 0px;
    border-collapse: separate;
    border-spacing: 2px;
}

table.SeatMap caption {
    font-size: 200%;
    padding-bottom: 5px;
    text-align: center;
}

td.SeatMap 
{
    padding: 4px;
    min-width: 5px;
    height: 13px;
    text-align: center;
    cursor: pointer;
}

td.SeatMap.Selected, td.seatCell.Selected{
    background-color: black !important;
}

td.SeatMap:hover {
    opacity: .5;
}
td.Unavailable {
    background-color: #aaa !important ;
    cursor: default;
}
td.Unavailable:hover {
    opacity: 100;
}
td.nonSeat {
    padding: 0;
}

.collapsible {
    padding-top: 10px;
    display: none;
}

#messageLabel {
    margin-top: 5px;
}

#showTotal {
    float: left;
}

a#ADAExpand {
    text-decoration: underline;
}

#ADAExpandPanel p {
    z-index: 10;
    position: relative;
}

#ADAExpandPanel
{
    border: 1px solid black !important;
    background-color: lightgray;
    font-size: 11px;
    padding: 5px 10px;
    margin-bottom: 10px;
    min-width: 360px;
    display: none;
    border: none;
    font-weight: bold;
    font-style: italic;
    margin-top: 10px;
}

div#ticketDetailsArea {
    clear: both;
}
#ticketDetailsSlidePanel {
    /*display: none;*/
    width: 100%;
}

.ticketDetailsExpand {
    display: block;
    width: 100px;
    font-weight: bold;
}

a.ticketDetailsExpand:focus {
    outline: none;
}

.syos-err {
    font-size: .8em;
    font-weight: bold;        
}

.syos-font {
    font-size: .8em;
    font-weight: bold;
}

#granadaImageMapSrcId, #arlingtonImageMapSrcId{
    display: none;
}

#syosOverviewMap {
    display: none;
    float: left;
    margin: 10px 0 10px -5px;
}
#syosOverviewMap img {
    float: left;
}
div.imageMapHelp {
    float: left;
    font-size: 12px;
    margin: 20px 0 20px 0;
    width: 220px;
    }

div#inst {
    margin-top: -24px;
    margin-left: 300px;
    text-align: right;
}
div#inst ol {
    padding-right: 10px;
}
div#inst li {
    font-size: 14px;
    line-height: 1.5em;
}

div#sectionDesc {
    margin-top: 25px;
    text-align: center;
}
span#seatSectionName {
    display: block;
    font-size: 18px;
}
span#stageDirection {
    color: gray;
    display: block;
    margin-bottom: 12px;
    margin-top: 10px;
    text-align: left;
}
div#seatSectionDesc {
    color: gray;
    line-height: 1.4em;
    font-size: 12px;
    margin-bottom: 4px;
}
div#seatSectionDesc a, div#belowMapMessage a {
    font-size: 12px;
    padding: 2px 6px 1px 6px;
}
div#belowMapMessage {
    font-size: 12px;
    color: gray;
    line-height: 1.4em;
    margin-top: -20px;
    margin-bottom: 20px;
    text-align: center;
}
span#imageMapText {
    float: left;
    width: 240px;
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
    padding-bottom: 30px;
}
span#adaText {
    float: right;
    width: 230px;
    margin-left: 5px;
    font-size: .8em;
    color: gray;
    padding-top: 5px;
}
span#adaText a {
    text-decoration: none;
    color: gray;
}
span#adaText a:hover {
    color: darkslategray;
}

span.SeatSectionMessage {
    font-size: .8em;
    font-weight: normal;
    color: gray;
    padding-left: 20px;
}

div#sectionMapDiv div#perfInfo {
    width: 300px;
    float: left;
}
div#sectionMapDiv div.navInstructions {
    float: left;
    margin-left: 20px;
    margin-top: 2px;
    width: 350px;
}
div.navInstructions {
    float: left;
    width: 200px;
    margin-top: 15px;
    margin-left: 20px;
}
div.navInstructions p {
    font-size: 1.05em;
    margin-right: 5px;
}

div#VenueTicketMsg {
    font-size: .85em;
    width: 40%;
    margin-top: 30px;
    margin-left: 20px;
}

div.BestAvailablePage#VenueTicketMsg {
    width: 100%;
    padding-top: 10px;
    margin-left: 0;
}

#selectTicketsMessage, #discountsMessage {
    color: darkred;
    font-size: 14px;
}


/*.ui-dialog-content {
    font-size: .9em;
}

.ui-dialog {
    border-width: 2px;
}
.ui-dialog .ui-dialog-buttonpane {
    height: 12px;
    padding: 0, 0, 1em, 0;
}
.ui-dialog .ui-dialog-buttonpane button {
    margin: 0, 0, .3em, 0;
    font-size: .8em;
}*/